{"LanguageName": "日本語",
  "Items": {
    "about": "バージョン情報",
    "All_Files": "全てのファイル",
    "AllData": "全てのデータ",
    "AllDataDetail": "画像、ビデオ、オーディオ、ドキュメント、電子メールなど",
    "Archives": "圧縮",
    "ArchivesDetail": "ZIP、RAR、7Zなど",
    "Audios": "オーディオ",
    "AudiosDetail": "AIF/AIFF、M4A、MP3、WAV、WMA、OGGなど",
    "Browse": "参照",
    "buy_now": "今すぐ購入",
    "cancel": "キャンセル",
    "CantFindDriver": "ドライブが見つからない",
    "check_update": "アップデート確認",
    "ChooseLocation": "位置を選択する",
    "click_ok_if_you_want_to_stop_saving": "復元を今すぐ停止したい場合、「OK」をクリックします。",
    "click_ok_if_you_want_to_stop_scanning": "スキャニングを今すぐ停止したい場合、「OK」をクリックします。",
    "close": "閉じる",
    "Common_Location": "一般位置",
    "Connected_Drivers": "接続されているディスク",
    "CreateDate": "作成時間",
    "DataRecovery": "ApowerRecover",
    "deep": "ディープ",
    "Deep_Search": "ディープ検索",
    "DeepScan": "ディープスキャン",
    "Desktop": "デスクトップ",
    "disk_no": "ドライブ番号",
    "disk_space_info": "空き領域{0}/{1}",
    "do_you_want_to_stop": "スキャニングを停止しますか？",
    "do_you_want_to_stop_saving": "復元を停止しますか？",
    "Document_Files": "ドキュメント、圧縮＆電子メール",
    "Documents": "ドキュメント",
    "DocumentsDetail": "DOC/DOCX、XLS/XLSX、PPT/PPTX、PDF、TXTなど",
    "Driver_Type": "ファイルシステム：",
    "Emails": "電子メール",
    "EmailsDetail": "PST、DBXなど",
    "end_sector": "エンドセクター",
    "evaluate": "試用",
    "ExternalHardDisk": "外付けハードディスク",
    "feedback": "フィードバック",
    "File_Founded": "見つかったファイルの個数：",
    "file_preview_is_not_avalible": "このファイルはプレビューできない",
    "File_Size": "ファイルのサイズ",
    "File_system": "ファイルシステム",
    "files": "個のファイル",
    "filetype": "ファイル種類",
    "FixedHardDisk": "物理ドライブ",
    "help": "ヘルプ",
    "Home": "ホーム",
    "languages": "言語",
    "log_in_sign_up": "ログイン＆登録",
    "Miscellaneous": "その他",
    "ModifyDate": "変更時間",
    "Multimedia_Files": "メディアファイル",
    "name": "名前",
    "Next": "次へ",
    "no": "いいえ",
    "no_limits1": "機能制限が無い",
    "no_limits2": "無料でアップグレードできる",
    "no_limits3": "専門の技術サポート",
    "ok": "OK",
    "OpenFolder": "フォルダを開く",
    "Partitions": "パーティション",
    "Path": "パス",
    "Photos": "画像",
    "PhotosDetail": "JPG、TIFF/TIF、PNG、BMP、GIF、PSD、CRW、CR2など",
    "Physical_Drive": "物理ドライブ",
    "Please_select_valid_location": "有効な位置を選択してください",
    "Recover": "復元",
    "Recover_File": "ファイルを復元",
    "Recycle": "ゴミ箱",
    "Remaining_Time": "残りの時間：",
    "RemovableDisk": "リムーバブルディスク",
    "Save_Location": "保存位置：",
    "save_progress_complete": "復元完了です！",
    "Scan": "スキャン",
    "scan_progress_complete": "スキャン完了です！",
    "Scan_Type": "スキャンモード",
    "scanning_driver_disk_name": "スキャン中のドライブ",
    "Scanning_Progress": "スキャニング進行状況...",
    "Search": "検索",
    "search_for_lost_partition": "紛失したパーティションを検索する",
    "Select_a_Location_to_Scan_Files": "位置を選択してファイルをスキャンする",
    "Select_Drive_detail": "パーティションが見つからない場合、ドライブを選択して\"検索\"をクリックしてください。",
    "select_driver": "ドライブを選択する",
    "Select_hard_drive_Recover": "ハードドライブを選択して紛失したパーティションを検索する",
    "select_location": "\"参照\"をクリックして位置を選択する",
    "select_partition": "パーティションを選択する",
    "select_partition_detail": "パーティションを選択してスキャンする。必要なパーティションが見つからない場合、\"ディープ検索\"をクリックしてください。",
    "Select_What_To_Recover": "復元したいファイルを選択する",
    "settings": "設定",
    "SIZE": "サイズ",
    "Standard": "標準",
    "start_sector": "スタートセクター",
    "Stop": "停止",
    "tip_button_select_dir": "フォルダを選択する",
    "tip_menu_account": "アカウント",
    "tip_menu_settings": "設定",
    "title": "タイトル",
    "TYPE": "種類",
    "Unknown": "未知",
    "UnknownDisk": "未知ディスク",
    "upgrade_title": "プロ版にアップグレードして復元してください。",
    "version": "バージョン",
    "Videos": "ビデオ",
    "VideosDetail": "AVI、MOV、MP4、M4V、3GP、WMV、FLV、MPG、RM/RMVBなど",
    "visit_remind": "https://www.apowersoft.jp/data-recovery",
    "volume": "ボリューム",
    "yes": "はい",
    "you_have_succesfully_recover": "復元に成功しました。",
    "you_have_succesfully_scan": "スキャニングに成功しました。",
	"recover_lost_partition": "紛失したパーティションを復元する"
  }
}